@charset "utf-8";
/*公共样式 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p,em{margin:0;padding:0}
ul, li { list-style: none} 
img,fieldset{vertical-align:top;border:0}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal}
address,cite,code,em,th,b,i,strong{font-weight:normal; font-style:normal}
input,button,textarea,select{font:100% Arial,''; vertical-align:middle}
.clearfix:after{display:block;visibility:hidden;clear:both;height:0;content:"."}
.clearfix{zoom:1}
.clear{ clear:both}
a{ color:#333}
.rel{ position:relative}
img{ width:100%}
html{font-size:62.5%}
body{ position:relative; max-width:640px; width:expression(document.body.clientWidth <640 ? "640px" : "100%" ); margin:0 auto; min-width:320px; font-family:"冬青黑体简体中文","Helvetica",sans-serif; }
.wrap{ min-width:320px}
.fl{ float:left}
.fr{ float:right}



a:link,a:visited,a:active{text-decoration:none}
.f-mt44 {margin-top:44px}
.fgx-box{ height:10px; background:#f5f5f5; line-height:10px; clear:both}

/***********/
.warp_all{ padding:0 1rem 2.5rem 1rem;}

/*banner*/
.banner-box{ line-height: 0; overflow: hidden; position: relative;}
.banner-box .banner-txtBox{position:absolute;width:100%;text-align:center;left:0px; top:5rem;height:120px;display:none;}
.banner-box .banner-txtBox p{font-size:2.0rem;color:#fff;width:100%; line-height: 3rem; overflow:hidden;position:absolute;text-align:center;left:0px;bottom:45px;}
.banner-txtBox h2{font-size:2.8rem; overflow:hidden;color:#fff;font-weight:bold;line-height:40px;text-shadow:0px 2px 6px #2955b6;}
.banner-txtBox h2 span{ color:#fff08c;}
@media only screen and (max-device-width:340px){
.banner-txtBox h2{line-height:30px;font-size:2.2rem;}
.banner-box .banner-txtBox p{font-size:1.8rem;bottom:60px;}
}
@media only screen and (min-device-width:414px){
.banner-txtBox h2{line-height:65px;font-size:3.0rem;}
.banner-box .banner-txtBox p{font-size:2.2rem;bottom:30px;}
}

/******nav*******/
nav{ overflow:hidden; margin:0 -1rem;}
nav ul{ width:100%; display:table;}
nav li{ display:table-cell; text-align: center;}
nav li a{ display:block; font-size:1.4rem; line-height: 2rem; padding:1rem 0; background:#f58e46; color:#fff; border-width: 0 1px; border-style: solid; border-left-color:#f39553; border-right-color:#f16807;}
nav li:first-child a,nav li:last-child a{ border:none;}
nav li a.this_nav{ background:#f17116; border:none;}

/*******导读******/
.take_warp{ margin:0 -1rem; padding:2rem 1rem 2.5rem 1rem; background:#f6f6f6; position: relative;}
.take_tit{ text-align:center; height:2.5rem; position:absolute; z-index: 2; top: 3rem; left:7%; width:86%;}
.take_tit:after{ content:""; display:block; height:1px; background-image:linear-gradient(90deg, #fcfcfd 0%, #3b5895 50%, #fcfcfd 100%); margin-top:-1.2rem;}
.take_tit span{ display:inline-block; font-size:1.6rem; line-height:2.5rem; color:#333; padding:0 1.5rem; background:#fff;}
.take_word{ border:1px solid #9ea8c2; border-radius:.3rem; background:#fff; box-shadow: .5rem .5rem 0 #eceef3; padding:4rem 1rem 1rem 1rem;}
.take_word p{ color:#666; font-size:1.3rem; line-height:2.2rem;}


/****titbox***/
.tit_warp{ text-align:center; margin-top:2rem;}
.tit_warp p{ display:inline-block; margin:.9rem auto; background:#eef2fb; border:1px solid #28488b; font-size:1.9rem; font-weight:bold; color:#f17116; padding:0 2.5rem; position: relative; line-height: 3.3rem; border-radius:.3rem;}
.tit_warp p:before,.tit_warp p:after{ content:""; display:block; width:1.5rem; height:1.7rem; background:url(bm-bt.png) no-repeat; background-size:1.5rem auto; position: absolute; z-index: 4;}
.tit_warp p:before{ top:-.875rem; left:1.2rem; background-position: top left;}
.tit_warp p:after{ bottom:-.875rem; right:1.2rem; background-position: 0 -2rem;}


/***模块一***/
.list_warp{ background:#f5f5f5; color:#333; font-size:1.5rem; line-height:2.5rem; padding:0 1rem; margin-top:1.5rem;}
.list_box{ padding:.5rem 0 0 1rem; overflow: hidden; margin:0 -1rem;}
.list_box li{ width:25%; float:left; margin-top:.5rem}
.list_box li a{ display:block; background:#f5f5f5; font-size:1.4rem; color:#333; line-height:3rem; text-align:center; margin-right:1rem; border:1px solid #dbdbdb; border-radius:2rem;}
.list_box li a.this_list{ background:#008fea; border:1px solid #008fea; color:#fff}

.customers { border-collapse:collapse; text-align:center; margin-top:1rem; width:100%;}
.customers tr th { font-size:1.4rem; border:1px solid #dbe6ff; background-color:#f1f7ff; color:#28488b; padding:.6rem 0; line-height: 2rem; font-weight: bold;}
.customers tr td { border:1px solid #dbe6ff; font-size: 1.3rem; text-align: center; color:#ff5e2c; padding:.5rem .2rem;}
.customers tr td:first-child,.customers tr td:last-child{ color:#666;}
.baoming a { color:#fff; background:#ff5e2c; border-radius:4rem; display:inline-block; padding:0 28%; line-height:3rem}



/***模块二***/
.step-a { border-left:1px solid #28488b; margin-left:1.2rem; padding-left:2.7rem; clear: both; padding-top:1.5rem;}
.step-a:first-child{ padding-top:0; margin-top:1.5rem;}
.step-ico{ width:2.3rem; height:2.3rem; font-size: 1.5rem; text-align: center; line-height: 2.3rem; float:left; margin-left:-4rem; border:1px solid #28488b; color:#28488b; background:#fff; border-radius:50%;}
.step-h1 { background:#f2f6ff; padding:1rem 1rem 0 1rem; font-size: 1.6rem; color:#111; font-weight: bold; line-height: 3rem; border-radius:.4rem .4rem 0 0; position: relative;}
.step-h1:before{ content:""; display:block; width:0; height:0; border-width:.5rem; border-style: solid; border-color:transparent #f2f6ff transparent transparent; position: absolute; z-index: 3; top: .8rem; left:-1rem;}
.step-p { padding:1rem; background:#f2f6ff; font-size:1.4rem;color:#333; line-height:2.2rem; border-radius:0 0 .4rem .4rem;}



/***模块三***/
.condition_box { padding-top:1rem;}
.condition_a { margin-top:1rem; background:#f2f6ff; border-radius:.3rem; padding:.7rem 1rem; overflow: hidden;}
.condition_a .num{ display:block; color:#fff; width:2rem; height:2rem; background:#28488b; font-size: 1.5rem; font-weight: bold; line-height: 2rem; text-align: center; float:left; margin:.3rem 0 0 -1rem; border-radius:.2rem;}
.condition_p{ font-size:1.4rem; color:#333; padding-left:2rem; line-height: 2.6rem;}


/***模块四***/
.question { margin:2rem -1rem 0 -1rem; overflow: hidden; background:#f5f7fb; padding:0 1rem 2rem 1rem;}
.question-box-q,.question-box-a{ margin:2rem 0 0 3rem; position: relative;}
.question-box-q:before,.question-box-a:before{ display:block; width:2rem; line-height: 2rem; font-weight: bold; color:#fff; border-radius:.2rem; text-align: center; font-size: 1.6rem; position: absolute; z-index: 3; top:.1rem; left:-3rem;}
.question-box-q:before{ content:"Q"; background:#28488b;}
.question-box-a:before{ content:"A"; background:#ff5e2c;}
.question-ico-a,.question-ico-b { display:none;}
.question-q { font-size:1.6rem; color:#333; font-weight:bold; line-height: 2.2rem;}
.question-box-a{ margin:1rem 0 0 3rem;}

.question-a { font-size: 1.4rem; color:#333; line-height: 2.5rem;}
.question-a p{ display:inline;}
.question-btn {display:inline-block; color:#ff5e2c; text-decoration: underline!important; padding:0 .4rem; white-space: nowrap;}



/*网校*/
.b-title .h2:before,.xyhd-title .h2:before,.b-title span a.zx-zx:before,.kc-class li a:before,.wx-list li .st:before,.bot_card a:before,.interact-t em{background:url(in-bg.png)no-repeat; background-size:90px auto}
.kc-class li a{ width:38%;float:left; padding:18px 0 18px 11%; background:#6fbff7; display:block; color:#fff; font-size:1.5rem; text-align:center; position:relative}
.kc-class li a:before{content: '';display: block;width:31px;height:33px; background-position:0 -23px; position:absolute; top:22px; right:68%}
.kc-class li a p{ font-size:1.4rem; margin-top:4px}
.kc-class li a.c-ke{ margin-left:2%; background:#f7ba4d}
.kc-class li a.c-ke:before{background-position:-41px -23px; top:21px}
.bot_card a{ height:40px; line-height:40px; display:block; background:#fafafa; font-size:1.4rem; padding-left:10px}
.bot_card a:before{content: '';display: block;width:15px;height:12px; background-position:-75px -24px; float:left; margin:14px 8px 0 0}
.more_tips a:before{content: '';display: block;width:8px;height:12px; background-position:-28px -112px; position:absolute; top:12px; right:38%}
.b-title{ height:40px; line-height:40px}
.b-title .h2{height:40px; display:block; float:left;font-size:1.6rem; padding-left:10px}
.b-title .h2:before{content: '';display: block;width:21px;height:13px; background-position:0 0px; float:left; margin:13px 10px 0 0}
.b-title span a{ font-size:1.4rem; color:#3e8bda; float:right; padding-right:10px}
.b-title span a.zx-zx:before{content: '';display: block;width:13px;height:13px; background-position:-77px 0px; float:left; margin:14px 5px 0 0}
.b-wxkc{ padding:0 10px; clear:both}
.xyhd-title .h2:before{ background-position:0px -58px; height:15px}
.wx-list li{border-bottom:1px dotted #dedede; position:relative}
.wx-list li:after{display:block;visibility:hidden;clear:both;height:0;content:'.'}
.wx-list li a{ padding:10px 0}
.wx-list li a.h3{ width:66%;  overflow:hidden; margin-right:10px;line-height:24px; font-size:1.6rem; display:block; float:left; overflow:hidden}
.wx-list li .st{ float:left; color:#666; font-size:1.4rem; padding-top:15px}
.wx-list li .st:before{content: '';display: block;width:16px;height:13px; background-position:-40px 0px; float:left; margin:0 5px 0 0}
.wx-list li em{ float:right; font-size:1.4rem; color:#e13b29; font-style:normal; padding-top:15px}
.more_tips a{ height:38px; line-height:38px; display:block; clear:both; text-align:center; font-size:1.5rem; color:#e13b29; background:#f8f8f8; border:1px solid #dedede; border-radius:4px; position:relative; margin:-2px 0 15px 0}
.two-title{ height:40px; line-height:40px; border-bottom:1px solid #dedede; position:relative}
.two-title a{ height:39px; font-size:1.5rem; display:block; float:left; padding:0 12px; margin-right:4px; color:#666; border-top:2px solid #fff}
.two-title a.this{ background:#fff; border:1px solid #dedede; border-width:0 1px 0 1px; border-top:2px solid #e13b29; color:#e13b29;background:#fff}
.list-list li a.h3{ width:100%}


/****返回顶部***/
.top-ico{ position:fixed; display: block; width: 36px; height: 36px; background: #000; bottom:20px; right: 10px; opacity: .5; -moz-border-radius: 18px; -webkit-border-radius: 18px; border-radius: 18px; display: -webkit-box; -webkit-box-align: center; -webkit-box-pack: center; display: -ms-flexbox; -ms-flex-pack: center; -ms-flex-align: center; -webkit-box-orient: vertical; -ms-flex-orient: vertical; z-index: 10}
.top-ico i{ width:14px; height:18px; display:block; background:url(in-bg.png) no-repeat -4px -58px; margin:0px auto; background-size:90px}